<div class="chart-wrapper" style="color: #df8d35;">
    <canvas baseChart 
    [datasets]="barChartData"
    [labels]="barChartLabels"
    [options]="barChartOptions"
    [plugins]="barChartPlugins"
    [legend]="barChartLegend">
  </canvas>
</div>